z=nfsst.zP_incon;subplot(3,1,1);hold on;
idx=[2:9]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[10:17]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[18:25]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[26:33]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[34:36]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[1]';h=plot(idx,z(idx,1),'b^',idx,z(idx,2),'ro',idx,z(idx,3),'gs');set(h,'MarkerSize',4,'LineWidth',1);
hold off;title('Incongruent stimuli');axis([0 37 -1 2.5]);set(gca,'box','on','xtick',[0:4:36],'ytick',[-1:.5:2.5]);ylabel('z-probability correct');

z=nfsst.zP_congr;subplot(3,1,2);hold on;
idx=[2:9]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[10:17]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[18:25]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[26:33]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[34:36]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[1]';h=plot(idx,z(idx,1),'b^',idx,z(idx,2),'ro',idx,z(idx,3),'gs');set(h,'MarkerSize',4,'LineWidth',1);
hold off;title('Congruent stimuli');axis([0 37 -1 2.5]);set(gca,'box','on','xtick',[0:4:36],'ytick',[-1:.5:2.5]);ylabel('z-probability correct');

z=nfsst.dprime;subplot(3,1,3);hold on;
idx=[2:9]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[10:17]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[18:25]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[26:33]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[34:36]';h=plot(idx,z(idx,1),'b^-',idx,z(idx,2),'ro-',idx,z(idx,3),'gs-');set(h,'MarkerSize',4,'LineWidth',1);
idx=[1]';h=plot(idx,z(idx,1),'b^',idx,z(idx,2),'ro',idx,z(idx,3),'gs');set(h,'MarkerSize',4,'LineWidth',1);
hold off;title('D-prime');axis([0 37 0 3]);set(gca,'box','on','xtick',[0:4:36],'ytick',[0:.5:3]);ylabel('d''');
